.nq-wrapper sup {
  top: -0.7em;
  font-size: 60%;
}
.nq-wrapper .table {
  margin-bottom: 0;
  font-size: 14px;
}
.nq-wrapper blockquote {
  font-style: italic;
  line-height: 1.8em;
  border: none;
  padding: 20px 30px;
  font-size: 17px;
}

.topImage{
    display: block;
  margin-left: auto;
  margin-right: auto;
}
.widget-ad img {
  margin: 0 auto;
}
/*img.detail{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.caption{
    margin-left: auto;
    margin-right: auto;
    width: 6em;
}*/
.article .title {
    color:black;
    font-weight:bold;
}
.article .description {
    color:black;
}
.nq-wrapper a {
  color: #0077c0;
}
.nq-breadcrumb {
  font-size: 12px;
  padding: 6px 0 4px 30px;
  background: #ededed;
}
.nq-breadcrumb .divider {
  color: #ccc;
  margin: 0 6px;
}
.nq-wrapper {
  background: #ffffff;
}
.nq-wrapper .twocolumn-right {
  background: #ffffff;
}
.nq-wrapper .themed-header .section-top {
  height: 140px;
  padding: 23px 17px;
  position: relative;
}
.nq-wrapper .themed-header .section-top .section-top-logo > a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
}
.nq-wrapper .themed-header .section-top .section-top-date {
  width: 435px;
  float: left;
  font-size: 18px;
  color: #104b7d;
  padding-left: 12px;
  padding-top: 16px;
}
.nq-wrapper .themed-header .section-top .section-top-date .section-title {
  float: left;
}
.nq-wrapper .themed-header .section-top .section-top-date .tools {
  float: right;
}
.nq-wrapper .themed-header .section-top .section-top-tools {
  float: right;
  margin-right: 50%;
  margin-top: 1%;
}
.nq-wrapper .themed-header .section-top .section-top-tools .tools {
  float: right;
}
.nq-nav {
  margin-bottom: 40px;
}
.nq-nav ul.level1 > li {
  border-bottom: 1px solid #ddd;
}
.nq-nav ul.level1 > li > a {
  background: #ffffff;
  color: #000000;
  padding: 15px 15px 12px;
  font-weight: bold;
  font-size: 16px;
}
.nq-nav ul.level1 > li > a:hover {
  background: #ededed;
}
.nq-nav ul.level1 > li.active {
  background: #ededed;
  padding: 1px;
  border-bottom: none;
}
.nq-nav ul.level1 > li.active > a {
  background: #104b7d;
  color: #ffffff;
  padding: 15px 15px 12px;
}
.nq-nav ul.level1 > li:last-child {
  margin-bottom: 0;
}
.nq-nav ul.level1 > li ul.level2 > li {
  border-bottom: 1px solid #ddd;
}
.nq-nav ul.level1 > li ul.level2 > li > a {
  padding: 8px 15px 8px 30px;
  background: #edf1f6;
  color: #104b7d;
  font-size: 16px;
  line-height: normal;
  font-family: Times New Roman;
}
.nq-nav ul.level1 > li ul.level2 > li > a:hover {
  background: #e3e9f1;
}
.nq-nav ul.level1 > li ul.level2 > li:first-child {
  border-top: 1px solid #ddd;
}
.nq-nav ul.level1 > li ul.level2 > li.active > a {
  color: #000000;
  background: #f7f9fb;
  border-left: 6px solid #104b7d;
  padding-left: 24px;
}
.nq-nav ul.level1 > li ul.level2 > li ul.level3 > li > a {
  padding: 8px 15px 4px 50px;
  font-weight: normal;
  color: #104b7d;
  position: relative;
  background: #dce4ee;
  font-size: 13px;
}
.nq-nav ul.level1 > li ul.level2 > li ul.level3 > li > a:before {
  content: '\25A0';
  font-size: 10px;
  color: #104b7d;
  position: absolute;
  left: 37px;
  top: 8px;
}
.nq-nav ul.level1 > li ul.level2 > li ul.level3 > li > a:hover {
  background: #d2dce8;
}
.nq-nav ul.level1 > li ul.level2 > li ul.level3 > li.active > a {
  color: #000000;
  font-weight: bold;
  background: #ffffff;
}
.nq-nav-toggle {
  cursor: pointer;
  text-align: center;
  padding: 8px 20px;
  background: #edf1f6;
  border: 1px solid #dce4ee;
  margin-bottom: 15px;
  border-radius: 6px;
  font-size: 15px;
}
.nq-nav-toggle:hover {
  text-decoration: none;
  background: #dce4ee;
}
.nq-nav-toggle:after {
  content: '\2013';
  font-size: 16px;
  font-weight: bold;
  margin-left: 5px;
}
.nq-nav-toggle.collapsed:after {
  content: '\002b';
  font-size: 16px;
  font-weight: bold;
  margin-left: 5px;
}
.nq-date {
  margin-bottom: 20px;
}
.share {
  float: right;
}
.nq-featured-article {
  margin: 20px 0 30px;
  position: relative;
  background: #666;
  min-height: 250px;
}
.nq-featured-article .featured-image img {
  max-width: 100%;
  height: auto;
}
.nq-featured-article .featured-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 450px;
  background: #666;
  padding: 20px;
}
.nq-featured-article .featured-wrapper .slug {
  color: #ededed;
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 15px;
}
.nq-featured-article .featured-wrapper .title {
  font-family: Times New Roman;
  font-size: 24px;
  line-height: normal;
  font-weight: normal;
  margin-bottom: 15px;
  color:#ffffff;
}
.nq-featured-article .featured-wrapper .title a {
  color: #ffffff;
}
.nq-featured-article .featured-wrapper .description {
  color: #ffffff;
  line-height: normal;
}
.article-listing a .article {
  display: inline-block;
  vertical-align: top;
  margin-right: 30px;
  margin-bottom: 30px;
  padding: 12px;
  border: 1px solid #ddd;
  width: 47.8%;
  /*min-height: 400px;*/
  height:406px;
}

.article-listing a .article .featured-image {
  margin-bottom: 15px;
}
.article-listing a .article .featured-image img {
  max-width: 100%;
  height: auto;
}
.article-listing a .article .title {
  font-family: Times New Roman;
  font-size: 20px;
  margin-bottom: 8px;
}
.article-listing a .article .title a {
  color: #000000;
}
.article-listing a .article .description {
  line-height: normal;
  font-size: 13px;
}
a:nth-child(2) .article,
a:nth-child(4) .article {
  margin-right: 0;
}
.article-listing a .icn-video,
.article-listing a .icn-slideshow {
  font-size: 20px;
}
.article-listing a .icn-video:after {
  font-family: 'Glyphicons Halflings';
  content: '\e029';
  color: #999;
  font-size:16px;
}
.article-listing a .icn-slideshow:after {
  font-family: 'Glyphicons Halflings';
  content: '\e046';
  color: #999;
  font-size:16px;
}
.nq-featured-article a .icn-video:after {
  font-family: 'Glyphicons Halflings';
  content: '\e029';
  color: #000;
  font-size:16px;
}
.nq-featured-article a .icn-slideshow:after {
  font-family: 'Glyphicons Halflings';
  content: '\e046';
  color: #000;
  font-size:16px;
}
@media (min-width: 992px) and (max-width: 1500px)
{
    .nq-featured-article .featured-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 400px;
  background: #666;
  padding: 20px;
}
}
@media screen and (min-width: 0px) and (max-width: 400px) {
  #mobile { display: block; }  /* show it on small screens */
   
}
@media (max-width: 1199px) {
  .article-listing a .article {
    width: 47.4%;
  }
  .nq-wrapper .column-main {
    padding-right: 20px !important;
  }
}
@media (max-width: 992px) {
  .nq-featured-article .featured-wrapper {
    left: 400px;
  }
}
@media (min-width: 760px)
{
    .nq-featured-article .featured-wrapper{
    padding:10px 10px 10px 10px;
  }
}
@media (min-width: 480px) and (max-width: 992px) {
    #tablet{
        display:block;
    }
    #desktop{
        display:none;
    }
    #mobile{
        display:none;
    }
}
@media (min-width: 993px) {
    #tablet{
        display:none;
    }
    #desktop{
        display:block;
    }
    #mobile{
        display:none;
    }
}
@media (min-width: 555px) and (max-width: 992px) {
    #tablet{
        display:block;
    }
    #desktop{
        display:none;
    }
    #mobile{
        display:none;
    }
}
@media (min-width: 0px) and (max-width: 480px) {
    #tablet{
        display:none;
    }
    #desktop{
        display:none;
    }
    #mobile{
        display:block;
    }
    .nivo-caption{
        display:none !important;
    }
    /*.nivo-controlNav{
        display:none;
    }*/
    .topImage{
        width:100% !important;
    }
}
@media (max-width: 768px) {
  .article-listing a .article {
    width: 47.6%;
  }
}
@media (max-width: 767px) {
  .nq-featured-article .featured-image {
    text-align: center;
  }
  .nq-featured-article .featured-wrapper {
    position: relative;
    left: 0;
    padding: 15px;
  }
  .nq-featured-article .featured-wrapper .slug {
    display: none;
  }
  .nq-featured-article .featured-wrapper .title {
    margin-bottom: 5px;
  }
  .nq-featured-article .featured-image img{
      width:100%;
  }
}
@media (max-width: 604px) {
  .article-listing a .article {
    width: 46.9%;
  }
}
@media (max-width: 603px) {
  .article-listing a .article {
    display: block;
    width: 100%;
    margin-right: 0;
    min-height: 100px;
  }
}
@media (max-width: 320px) {
  .nq-featured-article .featured-wrapper .description {
    /*display: none;*/
    padding-top:10px;
  }
  .nq-featured-article .featured-wrapper .title {
    margin-bottom: 0;
  }
  #pastIssues ul{
      padding-left:15px;
      font-size:10px;
  }
}
.widget-nq-related,
.widget-nq-comments {
  margin-bottom: 40px;
}
.widget-nq-related .widget-header h2,
.widget-nq-comments .widget-header h2 {
  color: #8a1f03;
  font-weight: normal;
  font-size: 26px;
}
.widget-nq-related .widget-body a,
.widget-nq-comments .widget-body a {
  color: #000000;
}
.widget-nq-related .widget-footer,
.widget-nq-comments .widget-footer {
  border-top: 1px solid #ddd;
  padding-top: 10px;
}
.widget-nq-related .widget-footer a,
.widget-nq-comments .widget-footer a {
  font-weight: bold;
  color: #000000;
}
.widget-nq-related .widget-body li {
  font-family: Times New Roman;
  font-size: 16px;
}
.widget-nq-comments li .username {
  display: block;
  font-weight: bold;
  color: #999;
  font-size: 12px;
  margin-top: 3px;
}
@media (max-width: 1199px) {
  .nq-wrapper .themed-header .section-top .section-top-tools {
    margin-right: 40%;
  }
}
@media (max-width: 992px) {
  .column-right .nq-nav {
    display: none;
  }
  .nq-nav-toggle {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .nq-wrapper .themed-header .section-top .section-top-tools {
    display: none;
  }
}
.nq-wrapper .column-main {
  font-weight: 400;
  color: #333;
  line-height: 1.7em;
  max-width: 835px;
  padding-left: 20px;
  padding-right: 30px;
}
.nq-wrapper .column-main .date {
  color: #8a1f03;
  font-size: 20px;
}
.nq-wrapper .column-main h1 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-family: Times New Roman;
}
.nq-wrapper .column-main .article-tools {
  overflow: auto;
  margin-bottom: 25px;
}
.nq-wrapper .column-main .article-tools .share {
  width: 50%;
  float: left;
}
.nq-wrapper .column-main .article-tools .comments {
  width: 50%;
  float: left;
  text-align: right;
}
.nq-wrapper .column-main .article-tools .comments .comment-count {
  color: #999;
  font-size: 12px;
}
.nq-wrapper .column-main .article-tools .comments .comment-count:before {
  font-family: 'Glyphicons Halflings';
  content: '\e111';
  font-size: 14px;
  margin-right: 8px;
  vertical-align: middle;
}
.nq-wrapper .column-main .article-tools .comments .comment-count:hover {
  text-decoration: none;
  color: #666;
}
.nq-wrapper .column-main h2 {
  font-family: Times New Roman;
  margin-bottom: 20px;
  line-height: 1.4em;
}
.nq-wrapper .column-main h3 {
  font-family: Times New Roman;
  margin-bottom: 20px;
  line-height: 1.4em;
}
.nq-wrapper .column-main h4 {
  font-weight: bold;
}
.nq-wrapper .column-main p {
  margin: 0 0 20px;
}
.nq-wrapper .twocolumn-right .column-main .caption {
  color: #999;
  font-size: 12px;
  line-height: normal;
  margin: 10px 0 25px;
}
.nq-wrapper .column-main .spacer {
  height: 30px;
}
.nq-wrapper .column-main .divider {
  border-bottom: 7px double #EAEAEA;
  margin: 30px 0;
}
.dropcap {
  float: left;
  font-size: 75px;
  line-height: 60px;
  padding-top: 10px;
  padding-right: 8px;
  padding-left: 3px;
  color: #8a1f03;
}
.nq-wrapper .media .caption {
  padding: 8px 0;
  width: 98%;
  float: left;
  display: block;
  height: 6em;
  line-height: 1em;
}
.nq-wrapper .media .text {
  color: #666;
  font-size: 12px;
}
.nq-wrapper .media .credit {
  font-style: italic;
  font-size: 11px;
  margin-top: 2px;
  color: #999;
}
.nq-wrapper .media .enlarge {
  position: relative;
  display: block;
  border: 3px solid #999;
  background: #999;
}
.nq-wrapper .media .enlarge:after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: "\2b";
  font-family: 'Glyphicons Halflings';
  font-size: 14px;
  background: #999;
  color: #ffffff;
  width: 33px;
  height: 32px;
  text-align: center;
  padding: 3px 0 0 3px;
}
.nq-wrapper .media .enlarge:hover:after {
  background: #666;
}
.nq-wrapper .media-offset {
  margin: 0 0 20px 40px;
  float: right;
}
.nq-wrapper .media-offset .caption {
  padding: 8px 0;
  line-height: 1em;
}
.nq-wrapper .media-offset .text {
  color: #666;
  font-size: 12px;
}
.nq-wrapper .media-offset .credit {
  font-style: italic;
  font-size: 11px;
  margin-top: 2px;
  color: #999;
}
.nq-wrapper .media-inline {
  margin: 40px 0;
}
.nq-wrapper .media-inline .caption {
  padding: 8px 0;
  width: 98%;
  float: left;
  display: block;
  height: 6em;
  line-height: 1em;
}
.nq-wrapper .media-inline .text {
  color: #666;
  font-size: 12px;
}
.nq-wrapper .media-inline .credit {
  font-style: italic;
  font-size: 11px;
  margin-top: 2px;
  color: #999;
}
.nq-wrapper .media-table {
  background: #ffffff;
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  border: 1px solid #E3E3E3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.nq-wrapper .media-table .col-md-6 {
  padding-left: 0;
}
.fullwidth {
  background: #ededed;
  width: 100%;
  padding: 20px 20px 0 20px;
  margin-bottom: 30px;
  overflow: auto;
}
.fullwidth .fullwidth-inner {
  margin-left: auto;
  margin-right: auto;
}
.fullwidth .text {
  color: #333;
}
.fullwidth h4 {
  color: #104b7d;
}
.gallery {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.gallery.grid li {
  display: inline-block;
  vertical-align: top;
  width: 290px;
  margin-right: 35px;
  margin-bottom: 30px;
}
.gallery.grid li:last-child {
  margin-right: 0;
}
.gallery.grid li a {
  max-height: 150px;
  overflow: hidden;
  height: 150px;
}
.gallery.grid li .caption {
  height: auto;
}
ol.endnotes {
  font-size: 12px;
  line-height: normal;
}
ol.endnotes li {
  margin: 6px 0;
}
.nav-footer {
  overflow: auto;
}
.nav-footer h3 {
  color: #8a1f03;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: normal;
  font-size: 26px;
  margin-top: 0;
}
.nav-footer a.inner-left {
  display: block;
  width: 50%;
  float: left;
  position: relative;
  padding: 10px 20px 10px 75px;
}
.nav-footer a.inner-left:before {
  content: '\e079';
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 20px;
  top: 40%;
  font-size: 30px;
  color: #DCDCDC;
}
.nav-footer a.inner-left:hover {
  text-decoration: none;
}
.nav-footer a.inner-left:hover:before {
  color: #0077c0;
}
.nav-footer a.inner-left img {
  float: left;
  margin-right: 10px;
  max-width: 130px;
  height: auto;
}
.nav-footer a.inner-left h5 {
  color: #999;
}
.nav-footer a.inner-left h4 {
  font-family: Times New Roman;
  color: #000000;
  font-weight: normal;
  margin-top: 0;
}
.nav-footer a.inner-left.null {
  cursor: text;
}
.nav-footer a.inner-left.null:before {
  content: ' ';
}
.nav-footer a.inner-left.null:hover {
  text-decoration: none;
  background: transparent;
}
.nav-footer a.inner-left.null h5 {
  color: transparent;
}
.nav-footer a.inner-left.null h4 {
  color: transparent;
}
.nav-footer a.inner-right {
  display: block;
  width: 50%;
  float: left;
  position: relative;
  padding: 10px 75px 10px 20px;
}
.nav-footer a.inner-right:after {
  content: '\e080';
  font-family: 'Glyphicons Halflings';
  position: absolute;
  right: 20px;
  top: 40%;
  font-size: 30px;
  color: #DCDCDC;
}
.nav-footer a.inner-right:hover {
  text-decoration: none;
}
.nav-footer a.inner-right:hover:after {
  color: #0077c0;
}
.nav-footer a.inner-right img {
  float: left;
  margin-right: 10px;
  max-width: 130px;
  height: auto;
}
.nav-footer a.inner-right h5 {
  color: #999;
}
.nav-footer a.inner-right h4 {
  font-family: Times New Roman;
  color: #000000;
  font-weight: normal;
  margin-top: 0;
}
.nav-footer a.inner-right.null {
  cursor: text;
}
.nav-footer a.inner-right.null:after {
  content: ' ';
}
.nav-footer a.inner-right.null:hover {
  text-decoration: none;
  background: transparent;
}
.nav-footer a.inner-right.null h5 {
  color: transparent;
}
.nav-footer a.inner-right.null h4 {
  color: transparent;
}
@media (max-width: 992px) {
  .media-offset {
    margin-right: -45%;
  }
}
@media (max-width: 767px) {
  #main-content.green .article-head {
    background-image: none;
  }
  .article-head {
    min-height: 100px;
    margin-bottom: 10px;
  }
  .article-head .article-head-inner {
    padding: 25px;
  }
  .article-head .slug {
    font-size: 12px;
  }
  .article-head h1.title {
    font-size: 24px;
  }
  .article-head .date {
    font-size: 20px;
  }
  .article-head .author {
    margin: 10px 0;
  }
  #main-content h2 {
    font-size: 22px;
  }
  #main-content h3 {
    font-size: 20px;
  }
  #main-content .divider {
    margin: 30px 0;
  }
  #main-content .spacer {
    height: 10px;
  }
  .nq-wrapper .media-offset {
    float: none;
    margin: 30px 0 30px 0px;
  }
  .nq-wrapper .media .caption {
    height: 4em;
  }
  /*.nav-footer a.inner-left:before,
  .nav-footer a.inner-right:after {
    content: '';
  }*/
  .nav-footer a.inner-left img,
  .nav-footer a.inner-right img {
    width: 75px;
  }
  .nq-wrapper .column-main h3 {
    margin-bottom: 0;
  }
}
@media (max-width: 992px) and (min-width: 481px) {
  .column-right .widget-ad {
    text-align: center;
    width: 49%;
    display: inline-block;
    vertical-align: top;
  }
  .column-right .widget-ad img {
    margin: 0;
    display: inline-block;
    vertical-align: top;
  }
}
@media(min-width:767px){
  .nq-featured-article .featured-image img{
      width:55%;
  }
}
@media (max-width: 520px){
    .nav-footer a.inner-left,
  .nav-footer a.inner-right {
    float: none;
    width: 100%;
    clear: both;
    padding: 20px 60px;
  }
  /*.nav-footer a.inner-left:before,
  .nav-footer a.inner-right:after {
    content: '';
  }*/
  .nav-footer a.inner-left img,
  .nav-footer a.inner-right img {
    width: 75px;
  }
}



